Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.tagplugins.jstl.core
Class Url

    java.lang.Object
      org.apache.jasper.tagplugins.jstl.core.Url

All Implemented Interfaces:
  TagPlugin

    public class Url

extends java.lang.Object
implements TagPlugin

Constructor Summary
`Url()`

Method Summary
`void` | `doTag(TagPluginContext ctxt)` Generate codes for a custom tag.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Url

    public Url()

Method Detail

### doTag

    public void doTag(TagPluginContext ctxt)

  Description copied from interface: `TagPlugin`
  Generate codes for a custom tag.

  Specified by:
    `doTag` in interface `TagPlugin`
  Parameters:
    `ctxt` - a TagPluginContext for accessing Jasper functions

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.